[repositories] devel: [groups] [packages] [maintainers] [changelog]

 perl-ExtUtils-Depends: ExtUtils::Depends - Easily build XS extensions that depend on XS extensions

Name:perl-ExtUtils-Depends
Release:0.304-1mamba
Architecture:arm
Group:Development/Libraries/Perl
Description:Easily build XS extensions that depend on XS extensions.
Size:18.52 KB
Download:perl-ExtUtils-Depends-0.304-1mamba.arm.rpm
Source RPM:perl-ExtUtils-Depends
Provides:perl(ExtUtils::Depends)[=0.304] perl-ExtUtils-Depends[=0.304-1mamba]
Requires:perl[>=5.16.0] perl(Carp) perl(Config)(libperl|libperl) perl(Data::Dumper) perl(File::Find) perl(File::Spec) perl(IO::File) perl(strict) perl(warnings)
RPM requirements:perl perl(Config)(libperl|libperl) perl libperl perl
Required by:
Build required by:
Filenames:/usr/lib/perl5/vendor_perl/5.16.3/ExtUtils/Depends.pm /usr/lib/perl5/vendor_perl/5.16.3/arm-linux-thread-multi/auto/ExtUtils/Depends /usr/share/man/man3/ExtUtils::Depends.3pm.gz

[repositories] devel: [groups] [packages] [maintainers] [changelog]

Automatically generated by distromatic.